{

	//Fairy提示与PopWindow弹窗测试脚本

    "AbilityName" : "TestPlayer_Ability_Tianheng_57",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.ShowTipAction",

            "Target" : "Self",

            "TipID" : 301001,

            "ShowPage" : 3,

        },

        {

            "$type" : "MoleMole.ShowPopWindowAction",

            "Target" : "Self",

            "PopID" : 301001,

        },

    ]

}